Bug 206256 - Description for plugins in plugins dialog box not visible completely.
Description for plugins in plugins dialog box not visible completely.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
bzcl34nup
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-13 05:57 EDT by Mayank Jain
Modified: 2009-07-14 13:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 13:17:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Problem description (94.75 KB, image/png)
2006-09-13 05:57 EDT, Mayank Jain
no flags Details

  None (edit)
Description Mayank Jain 2006-09-13 05:57:07 EDT
Description of problem:
Description for plugins in plugins dialog box not visible completely. Also, the
dialog box is fixed in size & hence cannot be resized.

Version-Release number of selected component (if applicable):
gedit-2.15.9-1.fc6

How reproducible:
Always

Steps to Reproduce:
1. Run gedit
2. Goto prefrences > plugins
3. Try to read plugin description from the dialog box.
  
Actual results:
Unreadable plugin information as its not visible completely

Expected results:
Either the dialog box be resizable or the plugin description be made to split in
two lines or more as required.

Additional info:
None
Comment 1 Mayank Jain 2006-09-13 05:57:07 EDT
Created attachment 136143 [details]
Problem description
Comment 2 Matthias Clasen 2006-09-13 15:41:06 EDT
Sounds like a bug that should be handled upstream. 
Comment 3 Mayank Jain 2006-09-16 11:36:19 EDT
As you say... its your package :)
Can you please file an upstream bug for this?
Comment 4 Bug Zapper 2008-04-03 14:12:49 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 5 Bug Zapper 2008-05-06 20:50:32 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp
Comment 6 A S Alam 2008-05-07 06:52:14 EDT
gedit-2.22.0-1.fc9.i386
still exist
Comment 7 Bug Zapper 2008-05-13 22:21:12 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2009-06-09 18:17:09 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Bug Zapper 2009-07-14 13:17:25 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.